actions: []
api_documentation: http://docs.ros.org/groovy/api/cram_plan_library/html
authors: Lorenz Moesenlechner <moesenle@cs.tum.edu>
brief: ''
bugtracker: https://github.com/cram-code/cram_highlevel/issues
depends:
- cram_reasoning
- cram_plan_knowledge
- catkin
- cram_plan_failures
- cram_projection
- cram_roslisp_common
- cram_utilities
- alexandria
- cram_designators
- designators_ros
- cram_language
- cram_process_modules
depends_on:
- rosie_executive
- cram_plan_transformations
- cram_pr2_pancake_executive
- pr2_execution_trace_visualization
- rosie_execution_trace_visualization
- execution_trace_server
- cram_environment_representation
- cram_pr2_executive
description: CRAM High Level Plan Library
doc_job: doc-groovy-cram_highlevel
has_changelog_rst: false
license: BSD
maintainers: Lorenz Moesenlechner <moesenle@cs.tum.edu>
msgs: []
package_type: package
repo_name: cram_highlevel
repo_url: https://github.com/cram-code/cram_highlevel
srvs: []
timestamp: 1412551283.956116
url: http://ros.org/wiki/cram_plan_library
vcs: git
vcs_uri: https://github.com/cram-code/cram_highlevel.git
vcs_version: null
